[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCConsole
Info=Вывод данных в консоль
Sub=,,,Count|Text
Tab=Core

[Property]
Count=Кол-во строк выводимых последовательно в консоль|1|2

[Methods]
doPrint=Выводит данные в консоль|1|0
onPrint=Событие происходит всякий раз после вывода данных в консоль|2|0

